<?php

/**
 * @file app/config/errorReporting.inc
 * Configuración de manejo de errores
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 */

/// Reportar errores en la aplicación
$e_report = true;

/// Reportar mensajes de depuración y error
$e_debug = true; 

/// Reportar mensajes de información del sistema
$e_system_info  = false;

/// Reportar mensajes de alerta sobre funciones deprecadas
$e_deprecated = true;

/// Manejador en caso de errores fatales, configuración avanzada
$e_halt_callback = 'md_halt';

// Fin de archivo
