<?php

/**
 * @file app/config/production.inc
 * Configuración del entorno de producción del sistema
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 */

// Variable que controla el entorno de producción
$production = false;

// Configuración de entorno de producción
if($production)
{
	Registry::set( 'base_url', Registry::get('base_url_production') );
	Registry::set( 'use_base_url', true );
	Registry::set( 'DEFAULT_DB_PROFILE', 'production' );
	ErrorHandler::setDebugMode(false);
}
else
{
	Registry::set( 'base_url', Registry::get('base_url_localhost') );
}

// Fin de archivo
