<?php

/**
 * @file include/conf/paths.inc
 * Definición de rutas del sistema
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup MoonDragon
 */

// Rutas de la aplicación

/// Ruta del directorio de aplicaciones
define('APP', $app_path);

/// Ruta del directorio de clases
define('CLASSES', $app_path.'/classes');

/// Ruta del directorio de functiones
define('FUNC', $app_path.'/functions');

/// Ruta del directorio de configuración de aplicación
define('CONF', $app_path.'/config');

/// Ruta del directorio de controladores
define('CONTROLLERS', $app_path.'/controllers');

/// Ruta del directorio de modelos
define('MODELS', $app_path.'/models');

/// Ruta del directorio de vistas
define('VIEWS', $app_path.'/views' );

/// Ruta del directorio de plantillas
define('TPL', $app_path.'/templates');

// Rutas del sistema central

/// Ruta del directorio de configuracion global
define('GLOBAL_CONF', $moondragon_path.'/conf');

/// Ruta del directorio de librerías
define('LIB', $moondragon_path.'/lib');

// Rutas de los recursos de la aplicación

/// Ruta del directorio de javascript
define('JS', 'js');

/// Ruta del directorio de estilos
define('STYLES', 'styles');

/// Ruta del directorio de logs
define('LOGS', 'logs');

// Fin de archivo
