<?php

/**
 * Vista por defecto de MoonDragon
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 */
 
class CoreView extends HTMLView
{	
	/**
	 * Override del método para mostrar el contenido
	 * @return string
	 * @see HTMLView::show()
	 */
	public function show()
	{
		if( $this->custom_page == false )
		{
			$section = Registry::get( 'section' );
		
			if( file_exists( TPL.'/page.'.$section.'.tpl' ) )
			{
				$this->setPage( $section );
			}
		}
		return parent::show();
	}
}

// Fin de archivo
