<?php

/**
 * Vista sencilla para peticiones asíncronas y de consola para MoonDragon
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 */
 
class SimpleView extends View
{
	/**
	 * Muestra la salida a pantalla
	 * @return string
	 */
	public function show()
	{
		return $this->getOutput();
	}
	
	/**
	 * Solo imprime el mensaje
	 * @param string $message
	 * @return void
	 */
	public function message($message)
	{
		echo $message;
	}
}

// Fin de archivo
