<?php

/**
 * Agrega una variable a la vista
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 * 
 * @param string $name
 * @param mixed $value
 * @return void
 */

function md_addVar( $name, $value )
{
	$view = Registry::get( 'view' );	
	if( $view instanceof View )
	{
		$view->addVar( $name, $value );
	}
	else
	{
		trigger_error( 'No hay una vista por defecto definida al intentar agregar una variable', E_USER_NOTICE );
	}
}

// Fin de archivo
