<?php

/**
 * @file app/config/email.inc
 * Configuración de envío de correo electrónico
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 1.3
 * @ingroup Mailer
 */

/// Tipo de envío de correo utilizado: MAIL, SMTP o GMAIL
$mailconf['type'] = Mailer::MAIL;

/// Dominio de envío de correos, dejar vacío para opciones MAIL y GMAIL
$mailconf['domain'] = '';

/// Nombre de usuario para envío de correo, dejar vacío para opción MAIL
$mailconf['username'] = '';

/// Contraseña de usuario para envío de correo, dejar vacío para opción MAIL
$mailconf['password'] = '';

/// Dirección de correo del remitente
$mailconf['from_email'] = '';

/// Nombre del remitente
$mailconf['from_name'] = '';

/// @brief Controla si se utilizarán excepciones para el envío de correos
/// @warning Si se esta actualizando el sistema desde una versión anterior, es mejor dejarlo como false
$mailconf['exceptions'] = true;

// Fin de archivo
