<?php

/**
 * Modelo para instalación de base de datos
 *
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 */

class InstallerModel extends Model
{
	/**
	 * Ejecuta la query en el archivo especificado
	 * @param string $file
	 * @return void
	 */
	public function install($file)
	{
		if(file_exists($file))
		{
			$sql = file_get_contents($file);
			$this->db->multiquery($sql);
		}
		else
		{
			throw new QueryException('No se encontro el archivo '.$file);
		}
	}
}

// Fin de archivo
