<?php

/**
 * Vista diseñada para devolver valores Json
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 */
class JsonView extends View
{
	/**
	 * Devuelve la lista de variables y el contenido como valores JSON
	 * @return string en formato JSON
	 */
	public function show()
	{
		$vars = $this->getVars();
		$vars['content'] = $this->getOutput();
		$vars['errors'] = $this->getErrors();
		return json_encode($vars);
	}
	
	/**
	 * No hace nada
	 * @param string $message
	 * @return void
	 */
	public function message($message)
	{
		
	}
}

// Fin de archivo
