<?php

/**
 * Modelo base para MoonDragon
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 */
 
abstract class Model
{
	/**
	 * Instancia de la base de datos
	 * @var Database $db
	 */
	protected $db;
	
	/**
	 * Constructor de la clase
	 * @return void
	 */	
	public function __construct()
	{
		Registry::set( 'model', $this );
		$this->db = new Database();
	}
}

// Fin de archivo
