<?php

/**
 * Agrega una plantilla a la vista
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 * 
 * @param string $name
 * @param string $template
 * @return void
 */
function md_addTemplate( $name, $template)
{
	$view = Registry::get( 'view' );
	if( $view instanceof HTMLView )
	{
		$view->addTemplate( $name, $template );
	}
	else
	{
		trigger_error( 'La vista por defecto no es HTMLView o no esta definida al intentar agregar una plantilla' );
	}
}

// Fin de archivo
