<?php

/**
 * Deshabilita la redirección del sistema
 * 
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright TuApp.net - GNU Lesser General Public License
 * @date Feb 2012
 * @version 3.2
 * @ingroup Core
 * 
 * @return void
 */
function md_stopRedirection()
{
	Registry::set( 'stop_redirection', true );
	$array = debug_backtrace();
	$file = $array[0]['file'];
	$linea = $array[0]['line'];
	trigger_error( 'Se ha inhabilitado la redirección en el archivo '.$file.' línea '.$linea, E_USER_NOTICE ); // @todo localizar contenido
}

// Fin de archivo
